How to install uwsgi-plugin-xslt on Debian Unstable (Sid)